Kontakt    +45 7025 6425

Ny Java-opdatering kan ikke bruges på Windows XP

Den 15. juli kommer Oracle med Java-opdateringen 7u65, som ikke understøtter brug på Windows XP. Heller ikke Java 8u11, der kommer samme dag, understøtter XP.

For XP-brugere betyder det i praksis, at de vil blive promptet for opgradering af Java, men efter at de har opgraderet, vil de ikke kunne benytte NemID, da ingen af appletterne kan loades.

Nets DanID anbefaler dog generelt, at brugerne opdaterer til den nyeste Java-version, når den bliver frigivet, da den lukker nogle identificerede sikkerhedshuller.

Signaturgruppen er i dialog med forskellige organisationer, som er særligt udfordret af problematikken med Windows XP.

Tag gerne fat i os for en drøftelse, hvis I kan se, at det også bliver et problem hos jer.

 

27.06.14

Udfyld dine kontaktoplysninger så vil vi kontakte dig med mere info om produktet.